Something went wrong... when installing cyberpanel — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberLoader

Something went wrong... when installing cyberpanel

When I tried install Cyberpanel, i ended up with the following error:

Traceback (most recent call last):
File "install.py", line 4001, in <module>
main()
File "install.py", line 3918, in main
import installCyberPanel
File "/install/installCyberPanel.py", line 4, in <module>
from mysqlUtilities import mysqlUtilities
File "/install/mysqlUtilities.py", line 1, in <module>
import pexpect
ImportError: No module named pexpect
fs.file-max = 1000000
fs.nr_open = 1000000
fs.file-max = 1000000
fs.nr_open = 1000000

Something went wrong...

Not sure what went wrong here.

OS: centos 7

Comments

  • Fixed that by installing pexpect. But now i get:



    [11.09.2019_07-03-56] #########################################################################

    [11.09.2019_07-03-56] [ERROR] We are not able to MYSQL Root Password change. return code: 1. Fatal error, see /var/log/installLogs.txt for full details [changeMYSQLRootPassword]

    [11.09.2019_07-03-56] #########################################################################

    fs.file-max = 1000000
    fs.nr_open = 1000000
    fs.file-max = 1000000
    fs.nr_open = 1000000
    fs.file-max = 1000000
    fs.nr_open = 1000000
    fs.file-max = 1000000
    fs.nr_open = 1000000

    Something went wrong...
  • Re-installed the OS and now it seems to be fine
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion